# Uses of Class
org.apache.lucene.analysis.reverse.ReverseStringFilter

Packages that use ReverseStringFilter
Package
Description
org.apache.lucene.analysis.reverse
Filter to reverse token text.

- ## Uses of ReverseStringFilter in org.apache.lucene.analysis.reverse

  Methods in org.apache.lucene.analysis.reverse that return ReverseStringFilter
  Modifier and Type
  Method
  Description
  `ReverseStringFilter`
  ReverseStringFilterFactory.`create(TokenStream in)`